@charset "utf-8";
body{ margin:0; padding:0;font-family:"Microsoft YaHei",Arial;background:url(../images/bg.jpg) center top no-repeat #f4f4f4}
img{border:0;}
ul,li{ margin:0; padding:0; list-style:none}
.clear{display: block; clear: both; font-size:0}
a:link,a:visited{ color:#484848; text-decoration:none; font-size:14px;}
a:hover{ color:#888888; text-decoration:underline; font-size:14px;}
a.top:link,a.top:visited{ color:#FFF; text-decoration:none; font-size:14px;margin: 0 20px;}
a.top:hover{ color:#FFF; text-decoration:underline; font-size:14px;margin: 0 20px;}
#top { width:1260px;height:66px;line-height: 66px; text-align: right;color:#FFF; margin: 0 auto;font-size:14px;}
#nav { width:1260px;height:55px;margin: 0 auto;}
#nav_left{width:200px;height:55px; float: left;}
#nav_right{width:1000px;height:25px;padding-top:30px;float: right;color:#FFF; font-size:14px;}
#banner { width:1260px;height:295px; margin: 20px auto;}
#head { width:1190px;height:450px;margin: 0 auto; padding: 35px; background: #FFF}
#head_left{width:675px;height:450px; float: left;background: #f4f4f4}
#head_right{width:480px;height:450px;float: right;color:#FFF; font-size:14px;background: #f4f4f4}
.blk { width:1260px;height:330px;margin: 15px auto 15px auto; background: #FFF}
.blk_left{width:535px;height:330px; float: left;}
.blk_right{width:190px;height:330px;float: right;}
#copyright { width:100%;height:168px; background:url(../images/copyright.png) center top no-repeat;}
#copyright1{width:85px;height:85px; margin: 0 auto;}
#copyright2{width:1260px;height:63px; padding-top:20px;font-size:14px; text-align: center;margin: 0 auto;color:#8c9ccb;}
.aa_left{font-size:20px;color:#193896;width:130px;float: left; padding: 8px 0 0 8px;}
.aa_right{width:130px;float: right; padding: 10px 8px 0 0;}
.aa_line{height:4px; background: url(../images/line.png) no-repeat left center;margin: 8px 0;}
.aa_content{padding:5px 15px 5px 5px;}
.bb_left1{color:#FFF;width:142px;height:40px;font-size:20px;padding:10px 0 0 50px; float: left;background: url(../images/blk1.png) no-repeat left center; }
.bb_left2{color:#FFF;width:142px;height:40px;font-size:20px;padding:10px 0 0 50px; float: left;background: url(../images/blk2.png) no-repeat left center; }
.bb_left3{color:#FFF;width:142px;height:40px;font-size:20px;padding:10px 0 0 50px; float: left;background: url(../images/blk3.png) no-repeat left center; }
.bb_left4{color:#FFF;width:142px;height:40px;font-size:20px;padding:10px 0 0 50px; float: left;background: url(../images/blk4.png) no-repeat left center; }
.bb_right{width:100px;float: right; padding: 25px 25px 0 0;}
.bb_content{padding:10px 20px 10px 5px;}
.wp_article_list .list_item { width:100%; height:30px; line-height:30px; border-bottom:1px dashed #ccc; vertical-align:top; }
.Article_PublishDate{font-size:14px;color:#CCCCCC}
.Article_Index{ margin-top:6px;}
.list_map{ text-align:right;}
#focus{width:1260px;height:300px;overflow:hidden;position:relative;}
#focus ul{height:300px;position:absolute;list-style:none;margin:0;padding:0;}
#focus ul li{float:left;width:1260px;height:300px;overflow:hidden;position:relative;;list-style:none;margin:0;padding:0;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:1260px;height:20px;left:0;bottom:0;}
#focus .btn{position:absolute;width:1000px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:25px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}